<resources>

    <!--    訂單列表item的下單時間字體樣式-->
    <style name="order_item_twelve_textStyle">
        <item name="android:textColor">@color/color_66</item>
        <item name="android:textSize">@dimen/dp_12</item>
    </style>

    <!--    訂單列表item的訂單信息名稱字體樣式-->
    <style name="order_item_info_textStyle">
        <item name="android:textColor">@color/theme_text_color</item>
        <item name="android:textSize">@dimen/dp_12</item>
    </style>

    <!--    訂單列表item的訂單信息名稱字體樣式-->
    <style name="order_item_info_title_textStyle">
        <item name="android:textColor">@color/theme_text_color</item>
        <item name="android:textSize">@dimen/dp_12</item>
    </style>

    <!--    訂單詳情小標題文字大小-->
    <style name="order_details_title_Style">
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="otherOrder_details_twelve_text_Style">
        <item name="android:textSize">@dimen/dp_12</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>
</resources>
